<!Doctype HTML>
 <html>
 <head>
 
 <title> Home work3 </title>
  <meta charset="utf-8">
  
 <link rel="stylesheet" type="text/css" href="style.css" />
  
 </head>
         
<body>
    <header>
        <nav>
           <a href="#" class='logo_img'>
             <img  src="logo.jpg" class="wimg">
             <img  src=" logo-h.jpg" class="oimg">
           <div class="logo">
               <p><i>MILAN</i> <br> HOLIDAYS </p> 
           </div>
           </a>
           <div class='Header_contact'>
             <p>tours@milanoholidays.com<br>+39 338 709 0880</p> 
           </div>
        </nav>
    </header>

   
       
     <content>
        <div class="content__block1">
           <div class="image1"><div class="anime">
                   <b> from </b>
                   <pre>&#8364;10                  <a href="#">View Details  &rsaquo;</a></pre>
               </div>  </div>  <p> Shopping Tours </p>
        </div>
        
           <div class="content__block2">
            <div class="image2">
                <div class="anime">
                   <b> from </b>
                   <pre>&#8364;20                  <a href="#">View Details  &rsaquo;</a></pre>
               </div> 
           </div>
              <p class="content-data"> Sightseeing Tours </p>
        </div>
                 
       
             <div class="content__block3">
             <div class="image3"><div class="anime">
                   <b> from </b>
                   <pre>&#8364;30                  <a href="#">View Details  &rsaquo;</a></pre>
               </div> </div><p> Food Tours </p>
        </div>
                 
        <div class="content__block4">
           <div class="image4"><div class="anime">
                   <b> from </b>
                   <pre>&#8364;40                  <a href="#">View Details  &rsaquo;</a></pre>
               </div> </div><p> Bars & Nightlife </p>
        </div>
                 
        
        <div class="content__block5">
            <div class="image5"><div class="anime">
                   <b> from </b>
                   <pre>&#8364;50                  <a href="#">View Details  &rsaquo;</a></pre>
               </div> </div><p> Art & Architecture </p>
        </div>
                 
        
         <div class="content__block6">
                <div class="image6"><div class="anime">
                   <b> from </b>
                   <pre>&#8364;60                  <a href="#">View Details  &rsaquo;</a></pre>
               </div> </div> <p> Walking Tours </p>
         </div>
    </content>
    
      
    <footer>
        <p> &copy; 2018 Copyright Milan Holidays,
            Inc. All rights reserved.</p> 
    </footer> 
 </body>
</html>